TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Operation

mdl^vec M / mdl^vec N -> mdl^vec, map()

### Optional Arguments

Results | elt-ord^rat |  | 1 <= Results <= 2

### Description

<shortdoc> The quotient of x by y. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack